.html1763881116 {
        display: flex;
    justify-content: center;
}

.html1763881116 .mhead {
    
}

.html1763881116 .mtitle {
    
}

.html1763881116 .mdesc {
    
}

.html1763881116 .mbody {
    padding:1px 10px;
        width: 50%;
}

.html1763881116 .mcontent {
    
}

/*Module specific style*/
.html1763881116 p {
       text-align: center;
        color: #393f46;
}
.html1763881116 h2 {
    text-align: center;
    font-size: 32px;
    color: #393f46;
}


/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}